From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 26 February 2004<P>

Jim~ how might I reply to that except to write a genuine Thank You! I'm so glad to see you writing here again. I almost feel I've (Maggie's) neglected ya in some fun lines. I've missed the volleys over the deck :) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 26 February 2004<P>

Hey Pam: Just wanted to say hello and that I've finally posted again. It's only one thing and it's been months, I know, but it's better than nothing. Hope all is well with you. Love, Dana
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 26 February 2004<P>

Last night I was invited and went to see the movie "the Passion of the Christ"...If anyone wants to know what I think and feel please, don't hesitate to ask me or email me...<BR>
CS58 
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 26 February 2004<P>

Dana...<BR>
Glad to see your submit and your comment to me...thank you for the inspirations that you sometimes forward to me...tell me and the others now exactly when is your new bundle of joy due?<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 26 February 2004<P>

Hey All...thanks to those with the kind words about my cat. I appreciate it. She was the swellest, fatest, coolest cat on the block. I miss her.<BR>
<BR>
Just Some Girl...I didn't avoid telling you about Sprite. I just couldn't really talk about it without crying -- and I hate to cry in public. Who calls people to tell them thier pet died anyways? I didn't evevn tell my Mom until a week later when she asked a question about her. They called the next freaking day to tell me her ashes were available for pick-up. I still haven't gotten them a week later. Seems weird to refer to my cat in the past tense AND have her ashes awaiting my hopefully-brilliant and fitting memorialization. Nope -- not yet.<BR>
<BR>
Everyone -- thanks to Kirk who introduced us to Jason Pettus back in November...Jason Pettus has introduced me to mimi spartypants. I love her blog. Misti...you too will love her. I think you may be related.<BR>
<BR>
Read her stuff. She is fresh, sarcastic, crass, and totally full of life. I am a fan after 30 minutes.<BR>
<a href="http://smartypants.diaryland.com/index.html">http://smartypants.diaryland.com/index.html</a><BR>
<BR>
Got to go to bed. I am reading a book by Pema Chodron that was recommended to me. Do my friends worry or what?<BR>
<BR>
Rhet
<HR>